Subject: Re: Bombshell feedbacks
From: Deeksha Dadu <[email-masked]>
To: "Dhirendra Singh. Bhauryal" <[email-masked]>
Cc: sankalp <[email-masked]>, Bombshell <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 3 May 2018 04:21:20 +0000

Replacement means you are not charging them for shipping again. Why would we send them an order without shipping fee again, that too an international order?? This is clearly an exception case which you are not authorised to make without checking g with Chris. If you didn’t know the pe sure, I expect you to use simple logic based on the rules we have in place. You really need to stop making these mistakes if you don’t want Chris to remove you from the account again

Sent from my iPhone

On 3 May 2018, at 08:06, Dhirendra Singh. Bhauryal <[email-masked]<mailto:[email-masked]>> wrote:

Hi mam,

Thank you for the feedback.

The customer had placed wrong address so I thought when the package gets returned to us we will send a replacement. I did not know that we refund the customer. Thank you for informing. Will follow this.

Regards,
Dhirendra

________________________________
From: "sankalp" <[email-masked]<mailto:[email-masked]>>
To: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>
Cc: "Bombshell" <[email-masked]<mailto:[email-masked]>>, "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, May 3, 2018 3:22:18 AM
Subject: Re: Bombshell feedbacks

Hi mam,

Ticket #21362 - The tracking information did not state that the order was being returned back to us. However the customer stated that she had refused to pay custom charges while we usually do not enter notes for delivery issues on shopify, I should have mentioned about this on shopify in this case as it would have assisted returns team in deducting the refusal charges in the refund. I will make sure to follow this in future.

Chat ID P871EEQSDX - I checked all the responses of the chats and they seemed fine, I was not aware the time stamps were to be checked as well. It was indeed a mistake on my part. I will make a note of this and will check the time stamps as well while auditing from now.

Regards,
Sankalp

________________________________
From: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>
To: [email-masked]<mailto:[email-masked]>
Cc: "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, May 2, 2018 7:32:31 PM
Subject: Bombshell feedbacks

Dhiren,

In this chat, on what basis did you inform the customer that we will send her a replacement? The standard procedure is if the order is returned, we simply refund the order and and if the customer wants to order it again, they can. Sending a replacement or not is NOT your call, it is exception which requires Chris’s permission then why did you promise replacement without checking with him? This is very well known to you so why this carelessness?

@ all: NEVER EVER take such calls again. You are supposed to check with Chris and wait for his approval

Chat ID: P871EEQSDX - The customer entered an incorrect address. Daisy could have told her that if the item is returned we will refund for the items and that she had to reorder instead of promising to send a replacement

Also, in P8W26Z831I - customer waited for 3 minutes for the reply which can be answered in 30 seconds. today's chat. It was just restocking question. Why?

@ Sankalp: I asked you to audit all of Dhiren’s chats and tickets yesterday so how come you never pointed P871EEQSDX out??
Another one for you: Ticket #21362 - Sharon should have added the reference ticket and a brief note about what had happened  to the order.

@ Pritish: Chat ID: P8R0ZI1M7A P8O0RGFD39 - Pritish - you sent the shipping price n AU$. Please make sure to double check the responses before you send it.

@ all: I need everyone to be very very careful about it. Either you send the prices in standard US $ or preferably see which country the customer is from and send the pricing in their local currency. This mistake can never ever happen again.

Also, I have been asking lot of agents to audit for each other. If you come across any mistake for your colleague, never ever hide it and immediately bring it to my attention. Take corrective action too right there and then. If you ever confirm there was no mistake and Chris highlights any, you will have to explain why you never pointed it out or missed it

Ticket #21842 - It would make more sense to ask for her name and shipping address and match it on the matching order. The customer did say she was charged already.

Chat ID: P871EEQSDX
Name: Jane

E-mail: [email-masked]<mailto:[email-masked]>

Question: Hi I just received my shipment notification email for order GE2590289US. I noticed in the address, it says “AUK” as the city which I assume means Auckland. I did not note down Auckland in the address. It should be Wellington as the city. I spoke to someone earlier about this issue but still have not received an email about whether my address was updated correctly thanks

CUSTOM VARIABLES
Cart 0 items, <span class=money>$ 0.00 </span> total

Daisy

Hello. How may I help you?

Hi Jane

Jane

Hiya

Daisy

We have already escalated your concern to our shipping team. Once we get an update we will inform you via email.

Jane

Thanks. What happens if it doesn’t get updated in time? If my parcel does get sent to Auckland instead of Wellington, how will I be able to retrieve it?

Daisy

We will update you in the email regarding the resolution as well.

Hopefully this will get resolved, if not we will wait for the parcel to be returned to us and send you the replacement

Jane

Ok thanks, appreciate if you can let me know as soon as possible. Cheers

Daisy

Sure Jane, we will keep you updated.

Jane

Thanks for your help cya :slightly_smiling_face:

Daisy

You are welcome Jane. Have a good day.

Bye

Jane closed the chat.